.gu-unselectable .campaign,
.campaign
	position: relative
	max-width: 660px
	+padding('second', 1, 0, 1, 0)
	margin: 0 auto
	background-color: white
	min-height: $height * 8
	._bg
		position: absolute
		width: 100%
		background-position: center
		background-size: cover
		left: 0
		top: 0
		._bg_overlay
			position: absolute
			background: linear-gradient(to bottom, transparent, transparent 30%, white)
			left: 0
			bottom: 0
			width: 100%
			height: 70%
	._tiles
		._tile
			._Markdown
				//padding: $padding_y $padding_x
				//background-color: $light
				//color: $dark
			._Timeline
				overflow-x: auto
	//&.-mode-discover
	&.-mode-edit
		#-mode-edit-main
			+padding('first', 0, 0, 1, 0)
		._tiles
			>._tile
				// cursor: move
				&:hover
					outline: 1px dashed $light
					._form
						visibility: visible
				._form
					visibility: hidden
					position: absolute
					right: $padding_x * 0.25
					._elements
						._element
							padding: 0
	//&.-mode-online
	//&.-mode-email
	//&.-device-mobile
	//&.-device-desktop
	//&.-device-web
	//&.-orientation-portrait
	//&.-orientation-landscape
	//&.-model-iphone5s
	// ._tile
// Sidebar
.campaign-sidebar
	background-color: transparent
	._tiles
		margin: ($padding_x/4*-1) ($padding_x - $padding_x/4)
		._tile
			+padding('fifth')
			._Markdown
				cursor: pointer
				background-color: $dark
				color: $light
				padding: 0
				height: $height / 2
				width: 100%
				text-align: center
	.icrud
		.form
			._element
				+padding('third', 0, 0, 1, 0)
.gu-unselectable
	nav,
	.sidebar
		opacity: 0.5
	form._form
		display: none
	.gu-transit
		//outline: 1px dashed $dark
		outline: 1px solid $red
		background-color: $red
